@import './Reset.scss';
@import './Variables.scss';
@import './Mixins.scss';
@import './Typography.scss';
@import './Home.scss';
@import './About.scss';
@import './Service.scss';
@import './Portfolio.scss';
@import './Team.scss';
@import './Header.scss';
@import './Navigation.scss';
@import './Buttons.scss';

#root {
  height: 100%;
}
.App {
  height: 100%;
}
.router__container {
  height: calc(100% - 10vh);
}
